<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package wp-clf-lite
 */

?>
<?php tha_content_bottom(); ?>
</div><!-- #content -->
<?php tha_content_after(); ?>

<?php tha_footer_before(); ?>
	<footer id="colophon" class="site-footer" role="contentinfo">
	<?php tha_footer_top(); ?>
		<div class="row expanded">
			<div id="ubc-signature" class="ubc-signature large-5 small-12 columns">
			<a href="http://www.ubc.ca/">The University of British Columbia</a>
			</div>
		<!-- .ubc-signature -->
			<div class="ubc-minimal-footer large-7 small-12 columns">
				<ul class="row small-horizontal medium-unstack menu">
	            <li class="columns"><a href="//cdn.ubc.ca/clf/ref/emergency">Emergency Procedures</a> </li>
	            <li class="columns"><a href="//cdn.ubc.ca/clf/ref/terms">Terms of Use</a> </li>
	            <li class="columns"><a href="//cdn.ubc.ca/clf/ref/copyright">UBC Copyright</a> </li>
	            <li class="columns"><a href="//cdn.ubc.ca/clf/ref/accessibility">Accessibility</a></li>
	        </ul>
	    	</div>
    	<!-- .ubc-minimal-footer -->
    	</div>
    <!-- .row -->
		<div class="site-info columns">
		<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'wp-clf-lite' ) ); ?>"><?php printf( esc_html__( 'Proudly powered by %s', 'wp-clf-lite' ), 'WordPress' ); ?></a>
		<!-- <span class="sep"> | </span>
		<?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'wp-clf-lite' ), 'wp-clf-lite', '<a href="http://ctlt.ubc.ca/" rel="designer">UBC CTLT <span class="wysiwyg-font-size-large">E.g.: Icon made by <a title="Freepik" href="http://www.freepik.com">Freepik</a> from <a title="Flaticon" href="http://www.flaticon.com">www.flaticon.com</a>&nbsp;</span>t</a>' ); ?> -->
		</div><!-- .site-info -->
	<?php tha_footer_bottom(); ?>
	</footer><!-- #colophon -->
	<?php tha_footer_after(); ?>
</div><!-- #page -->
<?php wp_footer(); ?>
<?php tha_body_bottom(); ?>
<svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" class="hide">
<symbol id="bold" viewBox="0 0 24 24"><path d="M11.63 7.82C12.46 7.24 13 6.38 13 5.5 13 3.57 11.43 2 9.5 2H4v12h6.25c1.79 0 3.25-1.46 3.25-3.25 0-1.3-.77-2.41-1.87-2.93zM6.5 4h2.75c.83 0 1.5.67 1.5 1.5S10.08 7 9.25 7H6.5V4zm3.25 8H6.5V9h3.25c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"/>
</symbol>
<symbol id="checkmark-circle" viewBox="0 0 24 24"><path d="M21 7L9 19l-5.5-5.5 1.41-1.41L9 16.17 19.59 5.59 21 7z"/>
</symbol>
<symbol id="chevron-left" viewBox="0 0 24 24"><path d="M15.41 16.58L10.83 12l4.58-4.59L14 6l-6 6 6 6 1.41-1.42z"/>
</symbol>
<symbol id="chevron-right" viewBox="0 0 24 24"><path d="M8.59 16.58L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.42z"/>
</symbol>
<symbol id="clipboard" viewBox="0 0 24 24"><path d="M7.7.038c-.8 0-1.4.6-1.4 1.4H4.9c-.1 0-.1.1-.2.1l-.5.8h-4c-.1 0-.2.1-.2.2v17.2c0 .1.1.2.2.2h14.9c.1 0 .2-.1.2-.2v-8.3l2.3-2.3c.1-.1.1-.2 0-.3l-2.1-2.1s-.1-.1-.2-.1v-4.2c0-.1-.1-.2-.2-.2h-3.9l-.5-.8c0-.1-.1-.1-.2-.1H9.1c0-.7-.7-1.3-1.4-1.3zm0 .4c.5 0 .9.4.9.9H6.7c0-.5.5-.9 1-.9zM5 1.838h5.3l.9 1.4H4.1l.9-1.4zm-4.5 1h3.4l-.4.6c-.1.1 0 .3.1.3h8c.1 0 .2-.1.2-.2v-.1l-.4-.6h3.4v4.3l-6.2 6.2s0 .1-.1.1l-.7 2.8c0 .1 0 .3.2.3h.1l2.8-.7s.1 0 .1-.1l3.8-3.8v7.6H.5v-16.7zm14.8 4.5l1.8 1.8-6.2 6.2-1.8-1.8 6.2-6.2zm-6.3 6.6l1.5 1.5-2 .5.5-2z"/>
</symbol>
<symbol id="dots-horizontal" viewBox="0 0 24 24"><path d="M16 12a2 2 0 0 1 2-2 2 2 0 0 1 2 2 2 2 0 0 1-2 2 2 2 0 0 1-2-2m-6 0a2 2 0 0 1 2-2 2 2 0 0 1 2 2 2 2 0 0 1-2 2 2 2 0 0 1-2-2m-6 0a2 2 0 0 1 2-2 2 2 0 0 1 2 2 2 2 0 0 1-2 2 2 2 0 0 1-2-2z"/>
</symbol>
<symbol id="download" viewBox="0 0 24 24"><path d="M5 20h14v-2H5m14-9h-4V3H9v6H5l7 7 7-7z"/>
</symbol>
<symbol id="envelope" viewBox="0 0 24 24"><path d="M20 4H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V6a2 2 0 0 0-2-2m0 14H4V8l8 5 8-5v10m0-12l-8 5-8-5h16z"/>
</symbol>
<symbol id="feedback" viewBox="0 0 24 24"><path d="M9 22a1 1 0 0 1-1-1v-3H4a2 2 0 0 1-2-2V4a2 2 0 0 1 2-2h16a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2h-6.1l-3.7 3.71c-.2.19-.45.29-.7.29H9m1-6v3.08L13.08 16H20V4H4v12h6m7-5h-2V9h2v2m-4 0h-2V9h2v2m-4 0H7V9h2v2z"/>
</symbol>
<symbol id="file-document" viewBox="0 0 24 24"><path d="M13 9h5.5L13 3.5V9M6 2h8l6 6v12a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V4c0-1.11.89-2 2-2m9 16v-2H6v2h9m3-4v-2H6v2h12z"/>
</symbol>
<symbol id="file-excel" viewBox="0 0 24 24"><path d="M6 2h8l6 6v12a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V4a2 2 0 0 1 2-2m7 1.5V9h5.5L13 3.5m4 7.5h-4v2h1l-2 1.67L10 13h1v-2H7v2h1l3 2.5L8 18H7v2h4v-2h-1l2-1.67L14 18h-1v2h4v-2h-1l-3-2.5 3-2.5h1v-2z"/>
</symbol>
<symbol id="file-image" viewBox="0 0 24 24"><path d="M13 9h5.5L13 3.5V9M6 2h8l6 6v12a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V4c0-1.11.89-2 2-2m0 18h12v-8l-4 4-2-2-6 6M8 9a2 2 0 0 0-2 2 2 2 0 0 0 2 2 2 2 0 0 0 2-2 2 2 0 0 0-2-2z"/>
</symbol>
<symbol id="file-pdf" viewBox="0 0 24 24"><path d="M14 9h5.5L14 3.5V9M7 2h8l6 6v12a2 2 0 0 1-2 2H7a2 2 0 0 1-2-2V4a2 2 0 0 1 2-2m4.93 10.44c.41.9.93 1.64 1.53 2.15l.41.32c-.87.16-2.07.44-3.34.93l-.11.04.5-1.04c.45-.87.78-1.66 1.01-2.4m6.48 3.81c.18-.18.27-.41.28-.66.03-.2-.02-.39-.12-.55-.29-.47-1.04-.69-2.28-.69l-1.29.07-.87-.58c-.63-.52-1.2-1.43-1.6-2.56l.04-.14c.33-1.33.64-2.94-.02-3.6a.853.853 0 0 0-.61-.24h-.24c-.37 0-.7.39-.79.77-.37 1.33-.15 2.06.22 3.27v.01c-.25.88-.57 1.9-1.08 2.93l-.96 1.8-.89.49c-1.2.75-1.77 1.59-1.88 2.12-.04.19-.02.36.05.54l.03.05.48.31.44.11c.81 0 1.73-.95 2.97-3.07l.18-.07c1.03-.33 2.31-.56 4.03-.75 1.03.51 2.24.74 3 .74.44 0 .74-.11.91-.3m-.41-.71l.09.11c-.01.1-.04.11-.09.13h-.04l-.19.02c-.46 0-1.17-.19-1.9-.51.09-.1.13-.1.23-.1 1.4 0 1.8.25 1.9.35M8.83 17c-.65 1.19-1.24 1.85-1.69 2 .05-.38.5-1.04 1.21-1.69l.48-.31m3.02-6.91c-.23-.9-.24-1.63-.07-2.05l.07-.12.15.05c.17.24.19.56.09 1.1l-.03.16-.16.82-.05.04z"/>
</symbol>
<symbol id="file-powerpoint" viewBox="0 0 24 24"><path d="M6 2h8l6 6v12a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V4a2 2 0 0 1 2-2m7 1.5V9h5.5L13 3.5M8 11v2h1v6H8v1h4v-1h-1v-2h2a3 3 0 0 0 3-3 3 3 0 0 0-3-3H8m5 2a1 1 0 0 1 1 1 1 1 0 0 1-1 1h-2v-2h2z"/>
</symbol>
<symbol id="full-screen" viewBox="0 0 24 24"><path d="M4.5 11H3v4h4v-1.5H4.5V11zM3 7h1.5V4.5H7V3H3v4zm10.5 6.5H11V15h4v-4h-1.5v2.5zM11 3v1.5h2.5V7H15V3h-4z"/>
</symbol>
<symbol id="handout" viewBox="0 0 24 24"><path d="M59.605 23.399a1.27 1.27 0 0 0-.965-.443h-2.685V8.723a1.77 1.77 0 0 0-1.768-1.768H23.522l-2.485-4.141a1.775 1.775 0 0 0-1.516-.859H5.723a1.77 1.77 0 0 0-1.768 1.768v19.232H1.271a1.27 1.27 0 0 0-1.257 1.461l4.918 32.461a1.265 1.265 0 0 0 1.256 1.078h47.534c.632 0 1.16-.453 1.257-1.081l4.917-32.454a1.267 1.267 0 0 0-.291-1.021zM5.956 3.956H19.39l2.485 4.141c.317.53.898.859 1.516.859h30.565v14h-2v-7h-44v7h-2v-19zm44 19h-40v-5h40v5zm3.14 33H6.815l-4.696-31H57.793l-4.697 31z"/>
</symbol>
<symbol id="heart" viewBox="0 0 24 24"><path d="M12.1 18.55l-.1.1-.11-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04 1 3.57 2.36h1.86C13.46 6 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05M16.5 3c-1.74 0-3.41.81-4.5 2.08C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.41 2 8.5c0 3.77 3.4 6.86 8.55 11.53L12 21.35l1.45-1.32C18.6 15.36 22 12.27 22 8.5 22 5.41 19.58 3 16.5 3z"/>
</symbol>
<symbol id="home" viewBox="0 0 24 24"><path d="M9 19v-6h6v6h3v-8.09l-6-6-6 6V19h3m3-16.91L21.91 12H20v9h-7v-6h-2v6H4v-9H2.09L12 2.09z"/>
</symbol>
<symbol id="italics" viewBox="0 0 24 24"><path d="M7 2v2h2.58l-3.66 8H3v2h8v-2H8.42l3.66-8H15V2z"/>
</symbol>
<symbol id="link" viewBox="0 0 24 24"><path d="M10.682 12.998a3.671 3.671 0 0 1-2.604-1.077.5.5 0 0 1 .707-.707 2.685 2.685 0 0 0 3.793 0l3.636-3.636c1.046-1.046 1.046-2.747 0-3.793s-2.747-1.046-3.793 0L9.353 6.853a.5.5 0 0 1-.707-.707l3.068-3.068c1.436-1.436 3.772-1.436 5.207 0s1.436 3.772 0 5.207l-3.636 3.636a3.671 3.671 0 0 1-2.604 1.077z"/><path d="M4.682 18.998a3.671 3.671 0 0 1-2.604-1.077 3.685 3.685 0 0 1 0-5.207l3.636-3.636a3.685 3.685 0 0 1 5.207 0 .5.5 0 0 1-.707.707 2.685 2.685 0 0 0-3.793 0l-3.636 3.636c-1.046 1.046-1.046 2.747 0 3.793s2.747 1.046 3.793 0l3.068-3.068a.5.5 0 0 1 .707.707l-3.068 3.068a3.671 3.671 0 0 1-2.604 1.077z"/>
</symbol>
<symbol id="list" viewBox="0 0 24 24"><path d="M7 5h14v2H7V5m0 8v-2h14v2H7M4 4.5A1.5 1.5 0 0 1 5.5 6 1.5 1.5 0 0 1 4 7.5 1.5 1.5 0 0 1 2.5 6 1.5 1.5 0 0 1 4 4.5m0 6A1.5 1.5 0 0 1 5.5 12 1.5 1.5 0 0 1 4 13.5 1.5 1.5 0 0 1 2.5 12 1.5 1.5 0 0 1 4 10.5M7 19v-2h14v2H7m-3-2.5A1.5 1.5 0 0 1 5.5 18 1.5 1.5 0 0 1 4 19.5 1.5 1.5 0 0 1 2.5 18 1.5 1.5 0 0 1 4 16.5z"/>
</symbol>
<symbol id="menu-circle" viewBox="0 0 24 24"><path d="M9.5 20c-2.538 0-4.923-.988-6.718-2.782S0 13.038 0 10.501c0-2.538.988-4.923 2.782-6.718S6.962 1 9.5 1c2.538 0 4.923.988 6.718 2.783S19 7.963 19 10.501s-.988 4.923-2.782 6.717A9.438 9.438 0 0 1 9.5 20zm0-18C4.813 2 1 5.813 1 10.5S4.813 19 9.5 19s8.5-3.813 8.5-8.5S14.187 2 9.5 2z"/><path d="M14.5 8h-10a.5.5 0 0 1 0-1h10a.5.5 0 0 1 0 1zM14.5 11h-10a.5.5 0 0 1 0-1h10a.5.5 0 0 1 0 1zM14.5 14h-10a.5.5 0 0 1 0-1h10a.5.5 0 0 1 0 1z"/>
</symbol>
<symbol id="menu" viewBox="0 0 24 24"><path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2z"/>
</symbol>
<symbol id="number-list" viewBox="0 0 24 24"><path d="M2 13h2v.5H3v1h1v.5H2v1h3v-4H2v1zm0-5h1.8L2 10.1v.9h3v-1H3.2L5 7.9V7H2v1zm1-2h1V2H2v1h1v3zm4-3v2h9V3H7zm0 12h9v-2H7v2zm0-5h9V8H7v2z"/>
</symbol>
<symbol id="pencil" viewBox="0 0 24 24"><path d="M20.71 7.04c.39-.39.39-1.04 0-1.41l-2.34-2.34c-.37-.39-1.02-.39-1.41 0l-1.84 1.83 3.75 3.75M3 17.25V21h3.75L17.81 9.93l-3.75-3.75L3 17.25z"/>
</symbol>
<symbol id="picture" viewBox="0 0 24 24"><path d="M18.5 20h-17C.673 20 0 19.327 0 18.5v-17C0 .673.673 0 1.5 0h17c.827 0 1.5.673 1.5 1.5v17c0 .827-.673 1.5-1.5 1.5zM1.5 1a.5.5 0 0 0-.5.5v17a.5.5 0 0 0 .5.5h17a.5.5 0 0 0 .5-.5v-17a.5.5 0 0 0-.5-.5h-17z"/><path d="M13 9c-1.103 0-2-.897-2-2s.897-2 2-2 2 .897 2 2-.897 2-2 2zm0-3c-.551 0-1 .449-1 1s.449 1 1 1 1-.449 1-1-.449-1-1-1z"/><path d="M17.5 2h-15a.5.5 0 0 0-.5.5v12a.5.5 0 0 0 .5.5h15a.5.5 0 0 0 .5-.5v-12a.5.5 0 0 0-.5-.5zM3 11.69l3.209-3.611c.082-.092.189-.144.302-.145s.221.048.305.138L12.349 14H3v-2.31zM17 14h-3.283L7.548 7.39a1.398 1.398 0 0 0-2.086.025L3 10.185V3h14v11z"/>
</symbol>
<symbol id="share" viewBox="0 0 24 24"><path d="M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7 0-.24-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81a3 3 0 0 0 3-3 3 3 0 0 0-3-3 3 3 0 0 0-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9a3 3 0 0 0-3 3 3 3 0 0 0 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.15c-.05.21-.08.43-.08.66 0 1.61 1.31 2.91 2.92 2.91 1.61 0 2.92-1.3 2.92-2.91A2.92 2.92 0 0 0 18 16.08z"/>
</symbol>
<symbol id="ubc-logo" viewBox="0 0 14.7 20"><g fill="#002145"><path d="M7.3 7.4l.8 5.7 2.6-4.3-1.1 4.7 2.8-2.6-1.4 3.5 2.3-1.7c-1.1 2.9-2 4.6-5.9 5.9-3.9-1.3-4.8-3-5.9-5.9l2.3 1.7-1.4-3.5 2.8 2.6L4 8.8l2.6 4.3.7-5.7zM3.3 5.5c-1.2 0-1.9-.6-1.9-1.7V1.3h1v2.5c0 .6.3 1 .9 1 .6 0 .9-.3.9-.9V1.3h1v2.5c0 1.1-.8 1.7-1.9 1.7M6.9 3h.4c.5 0 .7-.2.7-.5S7.8 2 7.3 2h-.4v1zm0 1.8h.4c.4 0 .8-.1.8-.6s-.5-.6-.8-.6h-.4v1.2zm.5.7H6V1.3h1.4c1 0 1.6.4 1.6 1.1 0 .4-.2.7-.6.8.5.2.8.5.8 1-.1.8-.7 1.3-1.8 1.3M11.9 5.5c-1.3 0-2.2-.8-2.2-2.1s.9-2.1 2.2-2.1c.5 0 .9.1 1.3.3l-.1.8H13c-.4-.3-.7-.4-1.1-.4-.8 0-1.3.5-1.3 1.4 0 .8.5 1.4 1.3 1.4.4 0 .7-.1 1.1-.3h.1l.1.8c-.4.1-.8.2-1.3.2"/><path d="M0 0v10.8c0 4.6 2.5 7.9 7.3 9.1 4.8-1.3 7.3-4.6 7.3-9.1V0H0zm7.3 19.4C2.7 18.1.5 15.1.5 10.8V.6H14v10.2c.1 4.3-2.1 7.3-6.7 8.6z"/><path d="M7.3 6.9c1 0 1.2.4 2 .4s1-.4 2-.4 1.2.4 2 .4v-1c-.8 0-1-.4-2-.4s-1.2.4-2 .4-1-.4-2-.4-1.2.4-2 .4-1-.4-2-.4-1.2.4-2 .4v1c.8 0 1-.4 2-.4s1.2.4 2 .4c.9 0 1-.4 2-.4z"/><g><path d="M8 8.6c.5.2.7.4 1.3.4.8 0 1-.4 2-.4s1.2.4 2 .4V8c-.8 0-1-.4-2-.4s-1.2.4-2 .4c-.6 0-.9-.2-1.5-.3l.2.9zM5.3 9c.7 0 .9-.2 1.4-.4l.1-1c-.6.2-.8.4-1.5.4-.8 0-1-.4-2-.4s-1.2.4-2 .4v1c.8 0 1-.4 2-.4 1.1 0 1.2.4 2 .4z"/></g><g><path d="M8.2 10.4c.3.1.5.2.8.3l.6-1h-.3c-.6 0-.8-.2-1.2-.3l.1 1zM10.8 10.3h.5c1 0 1.2.4 2 .4v-1c-.8 0-1-.4-2-.4h-.2l-.3 1zM3.8 10.3l-.2-1h-.2c-1 0-1.2.4-2 .4v1c.8 0 1-.4 2-.4.1-.1.3-.1.4 0zM5.6 10.6c.3 0 .5-.2.8-.3l.1-1c-.3.2-.6.4-1.2.4H5l.6.9z"/></g></g>
</symbol>
<symbol id="user" viewBox="0 0 24 24"><path d="M12 13c-2.67 0-8 1.33-8 4v3h16v-3c0-2.67-5.33-4-8-4m0-9a4 4 0 0 0-4 4 4 4 0 0 0 4 4 4 4 0 0 0 4-4 4 4 0 0 0-4-4m0 10.9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.1-2.1 6.1-2.1m0-9A2.1 2.1 0 0 1 14.1 8a2.1 2.1 0 0 1-2.1 2.1A2.1 2.1 0 0 1 9.9 8 2.1 2.1 0 0 1 12 5.9z"/>
</symbol>
<symbol id="users" viewBox="0 0 24 24"><path d="M18.5 18h-11c-.827 0-1.5-.673-1.5-1.5 0-.048.011-1.19.924-2.315.525-.646 1.241-1.158 2.128-1.522 1.071-.44 2.4-.662 3.948-.662s2.876.223 3.948.662c.887.364 1.603.876 2.128 1.522.914 1.125.924 2.267.924 2.315 0 .827-.673 1.5-1.5 1.5zM7 16.503a.5.5 0 0 0 .5.497h11a.5.5 0 0 0 .5-.497c-.001-.035-.032-.895-.739-1.734-.974-1.157-2.793-1.768-5.261-1.768s-4.287.612-5.261 1.768c-.707.84-.738 1.699-.739 1.734zM13 11c-2.206 0-4-1.794-4-4s1.794-4 4-4 4 1.794 4 4-1.794 4-4 4zm0-7c-1.654 0-3 1.346-3 3s1.346 3 3 3 3-1.346 3-3-1.346-3-3-3zM4.5 18h-3C.673 18 0 17.327 0 16.5c0-.037.008-.927.663-1.8.378-.505.894-.904 1.533-1.188.764-.34 1.708-.512 2.805-.512.179 0 .356.005.527.014a.5.5 0 0 1-.053.999 9.1 9.1 0 0 0-.473-.012c-3.894 0-3.997 2.379-4 2.503a.5.5 0 0 0 .5.497h3a.5.5 0 0 1 0 1zM5 12c-1.654 0-3-1.346-3-3s1.346-3 3-3 3 1.346 3 3-1.346 3-3 3zm0-5c-1.103 0-2 .897-2 2s.897 2 2 2 2-.897 2-2-.897-2-2-2z"/>
</symbol>
</svg>
</body>
</html>
