<?php
/**
 * The template for displaying all single sections.
 *
 * @package wp-clf-lite
 */

get_header();
?>
<div class="off-canvas-content" data-off-canvas-content>
	<?php tha_content_before(); ?>
	<div id="primary" <?php WP_CLF_Lite_Content_Classes::primary_content_class(); ?> >
		<main id="main" <?php WP_CLF_Lite_Content_Classes::main_content_class(); ?> role="main">
			<?php tha_content_top(); ?>

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'template-parts/content', 'single-section' ); ?>

				<?php the_post_navigation(); ?>

				<?php
					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
				?>

			<?php endwhile; // End of the loop. ?>
			<?php tha_content_bottom(); ?>
			<?php get_footer(); ?>
		</main><!-- #main -->
		<?php tha_content_after(); ?>
	</div><!-- #primary -->
</div><!-- .off-canvas-content -->

